You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



NO_PUBKEY 4EDE055B645F044F NO_PUBKEY 8DD48989F43719CA

Author (Read 102 times)

waynebob and 11 Guests are viewing this topic.

Re: NO_PUBKEY 4EDE055B645F044F NO_PUBKEY 8DD48989F43719CA
« Reply #3 on: April 13, 2024, 06:24:02 AM »
 

Şerban S.

  • Şerban
  • PayPal Supporter
  • I come here a lot
  • *****
  • 352
    Posts
  • Reputation: 17
  • Linux Lite Member
    • View Profile
    • Forum

  • CPU: Intel® Core™ i7-4790

  • MEMORY: 16Gb

  • VIDEO CARD: Intel® HD Graphics 4600 + NVidia GK107 (GeForce GT630 OEM)

  • Kernel: 5.x
Hi!

I remember having the same trouble some years ago.
Unfortunately, server error messages are very confusing and often, unspecific or even worse, they are pointing to a false direction.
This is what you can do for now:

1. Go to "Software & Updates". Launch the App.
In this window, there are seven tabs.
In the first tab, you have the option to choose the server you want to use as source for your downloads.
In many cases, the server is too far from your location and the response time is too long. This usually generates random error messages, like the ones in your log file.
2. Click on the combo box beneath "Download from" label. The default setting is "Server for US".
You will be presented two choices: The current selected server (US) and "Other"
3. Select "Other". This will pop-up a new window.
4. Click  the button "Select best server". A message box will appear, stating "Testing download servers". You'll see a progress bar.
After the test completion, look for a selected server address.
In my case, the menu "România" is expanded (all others are collapsed) and the best server address is hilighted: "ubuntu.mirrors.linux.ro"
Something similar will be in your case, pointing to the nearest server. ("nearest" has nothing to do with the idea of geographical distance, it is about the signal routing, server farm power, etc.)
Often "nearest", might be a server that is miles away from your physical location.
After selecting the suggested server, you can finish this stage.
5. Open the Terminal and type:

Code: [Select]
sudo apt update
Do it twice, to be sure the server addresses and the software lists are updated.

6. The next step is:

Code: [Select]
sudo apt upgrade
If the problem still occurs, it is above my current knowledge and understanding level.
Maybe someone here has the expertise in server management to offer you a solution.

Best regards, Șerban.


"It's easy to die for an idea. It's way harder TO LIVE for your idea!"
Current Machine:
 Dell Precision T1700, 16 GB RAM, SSD Kingston A400, 480 GB.
Laptop:
 ASUS X200MA , Intel® Celeron® N2830, 2 GB RAM, SSD Kingston A400, 480 GB.
 

Re: NO_PUBKEY 4EDE055B645F044F NO_PUBKEY 8DD48989F43719CA
« Reply #2 on: April 13, 2024, 05:26:27 AM »
 

Meads News

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
    • View Profile
After running this sudo rm protonvpn-stable.list thinking it will fix error.

Now
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into the Software - Support - Updates section for assistance.

============ Log ===========

Hit:1 http://archive.canonical.com/ubuntu jammy InRelease
Hit:2 http://gb.archive.ubuntu.com/ubuntu jammy InRelease
Hit:3 http://gb.archive.ubuntu.com/ubuntu jammy-updates InRelease
Get:4 http://gb.archive.ubuntu.com/ubuntu jammy-backports InRelease [109 kB]
Get:5 http://gb.archive.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Hit:6 https://dl.google.com/linux/chrome/deb stable InRelease
Hit:7 https://mirror.vinehost.net/linuxlite fluorite InRelease
Reading package lists...
W: Skipping acquisition of configured file 'partner/source/Sources', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-i386/Packages', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-amd64/Packages', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en_GB', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/cnf/Commands-amd64', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
E: Repository 'http://gb.archive.ubuntu.com/ubuntu jammy-backports InRelease' changed its default priority for apt_preferences(5) from 500 to 100.
E: Repository 'http://gb.archive.ubuntu.com/ubuntu jammy-security InRelease' changed its default priority for apt_preferences(5) from 100 to 500.
« Last Edit: April 13, 2024, 05:44:27 AM by Meads News »
 

NO_PUBKEY 4EDE055B645F044F NO_PUBKEY 8DD48989F43719CA
« Reply #1 on: April 13, 2024, 04:59:32 AM »
 

Meads News

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
    • View Profile
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into the Software - Support - Updates section for assistance.

============ Log ===========

Hit:1 http://gb.archive.ubuntu.com/ubuntu jammy InRelease
Hit:2 http://gb.archive.ubuntu.com/ubuntu jammy-updates InRelease
Get:3 http://gb.archive.ubuntu.com/ubuntu jammy-backports InRelease [109 kB]
Get:4 http://gb.archive.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Hit:5 http://archive.canonical.com/ubuntu jammy InRelease
Hit:6 https://dl.google.com/linux/chrome/deb stable InRelease
Get:7 https://repo.protonvpn.com/debian stable InRelease [3,112 B]
Hit:8 https://mirror.vinehost.net/linuxlite fluorite InRelease
Err:7 https://repo.protonvpn.com/debian stable InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4EDE055B645F044F NO_PUBKEY 8DD48989F43719CA
Reading package lists...
E: Repository 'http://gb.archive.ubuntu.com/ubuntu jammy-backports InRelease' changed its default priority for apt_preferences(5) from 500 to 100.
E: Repository 'http://gb.archive.ubuntu.com/ubuntu jammy-security InRelease' changed its default priority for apt_preferences(5) from 100 to 500.
W: Skipping acquisition of configured file 'partner/source/Sources', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-i386/Packages', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/binary-amd64/Packages', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/i18n/Translation-en_GB', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: Skipping acquisition of configured file 'partner/cnf/Commands-amd64', as repository 'http://archive.canonical.com/ubuntu jammy InRelease' doesn't have the component 'partner' (component misspelt in sources.list?)
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: https://repo.protonvpn.com/debian stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4EDE055B645F044F NO_PUBKEY 8DD48989F43719CA
 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section